/* MISC ADDITIONS */
/* make the top menu the upper z position so does not go under the slider images */
ul.cssMenu {position:relative;z-index:99}

/* lovely hearts for list icons */
ul {
    list-style-image: url(../img/bullet-heart.png);
}

#headingbarleft, #headingbar, #headingbar a {

    font-size: 32px;
    line-height: 1.2em;
    font-style: italic;
    font-weight: normal;
    font-family: Georgia, Palatino, 'Times New Roman', Times, serif;
    color: #4d63a3;
    letter-spacing: 0em;
    text-transform: none;
    margin: 0;
    clear: both;
}

#headingbar {
    float: left;
    width: 885px;
    padding: 40px 40px 0px 35px !important;
    background: transparent url(../images/pageheading-bg.jpg) right top no-repeat;
    height: 68px;
}


/* HB_1Aug17 - removed float after reincluding base_tag - WIP check results - */
#maincontentinner {
    float: left;
    _width: 885px;
    _padding: 25px 40px 0px 35px;
    padding-top: 25px;
    padding-right: 40px;
    padding-bottom: 0px;
    padding-left: 35px;

    background-color: transparent;
}

#footerouter {
    background: transparent none 50% top repeat-y;
        background-image: none;
        background-repeat: repeat-y;
}

#footerouter {
    background-image: url(../images/footer-bg.png);
    background-repeat: no-repeat;
}

#footeremail {
  color: #084E64;
}

.go-right {
    float: right;
    padding-left: 15px;
}

.go-left {
    float: left;
    padding-right: 15px;
}

.leftAlone{
   padding-right: 15px;
}


/* ::::: http://static.secure-aus.com/scripts/jquery/ui-lightness/jquery-ui.css ::::: */

.ui-helper-hidden-accessible { position: absolute; left: -3.579e+7px; }
.ui-helper-clearfix::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
.ui-helper-clearfix { display: block; }
.ui-widget { font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif; font-size: 1.1em; }
.ui-widget-content { border: 1px solid rgb(221, 221, 221); background: rgb(238, 238, 238) url('ui-bg_highlight-soft_100_eeeeee_1x100.png') repeat-x scroll 50% top; color: rgb(51, 51, 51); }
.ui-widget :active { outline: medium none; }
.ui-corner-all { border-radius: 4px; }
.ui-datepicker { width: 17em; padding: 0.2em 0.2em 0px; }
button.ui-button::-moz-focus-inner { border: 0px none; padding: 0px; }
/* ::::: http://www.treatyourselfwell.com.au/includes/include_css.cfm?ModuleID=418364&GeneratedPage=&Print=0&Editor=0&Popup=0&FancyBoxPopup=0&BackgroundImageID=6235&IsHomepage=1&ProductID=&CategoryID=&DocPath=&QuickView=0&Stage=Show ::::: */

body {
  background-color: rgba(222, 227, 229, 0.5);
  background-image: url("../images/background-long.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: center;
  background-position-y: top;
  background-size: auto auto;

  padding: 0px;
  margin: 0px;
}

div, input, .normaltext, .imagecaption, select, textarea, body, p, td {
    font-size: 15px;
    line-height: 1.6em;
    font-style: normal;
    font-weight: normal;
    font-family: "Lucida Grande",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    _font-family: Georgia, Palatino, 'Times New Roman', Times, serif;
    color: rgb(100, 109, 133);
    letter-spacing: 0em;
    text-transform: none;
}
input { line-height: 1.2em; }
p { margin: 0px 0px 0.8em; }
a, a:link, a:visited, a:hover, a:active, a.productlistproductheadinglink div {
    _font-family: "Lucida Grande",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-family: Georgia, Palatino, 'Times New Roman', Times, serif;
    color: rgb(4, 191, 246);
    text-decoration: none;
    font-style: italic;
}
a:hover, a.productlistproductheadinglink:hover div { color: rgb(0, 197, 255); }
a:active, a.productlistproductheadinglink:active div { color: rgb(0, 197, 255); }
#pagecontainer { margin: 0px auto; width: 1000px; background: transparent none repeat-y scroll 50% top; position: relative; }
#mainmenu * { line-height: 1.2em; }
#mainmenustart, #mainmenumid, #mainmenuend { float: left; }

/* continues background for long sections */
#maincontentouter, #mainimageouter, #logoouter, #menuouter, #allexfooter {
    _width: 960px;
    /* HB_1Aug17 - removed width to fit container after implemented base_tag - WIP check results - */
    float: left;
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
    background: transparent none 50% top repeat-y;
}

#maincontentouter, #allexfooter {
    background-image: url(../images/page-bg.png);
}

#footerouter { background: transparent none repeat-y scroll 50% top; }
#footer, #footerupper, #footerlower { margin: 0px auto; }
#footerupper, #footerlower { width: 960px; }


#footerouter {
  background-image: url(../images/footer-bg.png);
  background-repeat: no-repeat;
}

span, font { line-height: 1.6em; }
#udm li.menusection > a.menusectionlinkselected, #udm li.menusection > a.menusectionlinkselected:hover { background-image: url('menu-o1.png'); color: rgb(255, 255, 255); }
.featuredcats ul li, .newspreview ul li, .eventpreview ul li, .secondarynav ul li, .gallerypreview ul li, .locatorfeatured ul li, .blogpreview ul li, ul.customlgcustomlist li { float: left; }
form { margin: 0px; }
.xFormLong, .xForm, .xFormShort, .xFormShorter, .xFormUnsized, .xFormTextArea { background-color: rgb(255, 255, 255); font-size: 14px; font-style: normal; font-weight: normal; font-family: "Lucida Grande",Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(102, 102, 102); line-height: 1.2em; border: 1px solid rgb(209, 208, 207); }
#subscribeformsubmitcontainer, #homesearchformsubmitcontainer, #homeloginformsubmitcontainer { float: left; padding-left: 10px; font-size: 0px; line-height: 0; }
.ui-widget-content { background-color: rgb(221, 221, 221); background-image: none; }
.ui-widget-content { color: rgb(0, 0, 0); font-weight: normal; }
.ui-corner-all {  }
h1 { font-size: 32px; line-height: 1em; font-style: italic; font-weight: normal; font-family: Georgia,Palatino,"Times New Roman",Times,serif; color: rgb(77, 99, 163); letter-spacing: 0em; text-transform: none; margin: 0px 0px 0.8em; background-color: transparent; padding: 0px; }
#headingbarleft, #headingbar, #headingbar a { font-size: 32px; line-height: 1.2em; font-style: italic; font-family: Georgia,Palatino,"Times New Roman",Times,serif; color: rgb(77, 99, 163); letter-spacing: 0em; text-transform: none; margin: 0px; clear: both; padding: 0px; height: auto; background-color: transparent; background-image: none; font-weight: normal; }
.subheading { font-size: 17px; line-height: 1.2em; font-style: normal; font-family: "Lucida Grande",Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(77, 99, 163); letter-spacing: 0em; text-transform: none; margin: 0px; clear: both; padding: 0px; height: auto; background-color: transparent; background-image: none; font-weight: normal; }
#headingbarleft { float: left; line-height: 32px; padding-bottom: 0.2em; }
#footertext, #footertext a { font-size: 12px; line-height: 1.2em; font-style: normal; font-weight: normal; font-family: "Lucida Grande",Tahoma,Verdana,Arial,Helvetica,sans-serif; color: rgb(6, 38, 48); letter-spacing: 0em; text-transform: none; }
#ui-datepicker-div { position: absolute; top: -9999px; left: -9999px; }
.subheading { color: rgb(77, 99, 163); font-size: 17px; letter-spacing: 0em; font-family: "Lucida Grande",Tahoma,Verdana,Arial,Helvetica,sans-serif; }
#mainimage { font-size: 0px; line-height: 0; }
.xFormLong, .xForm, .xFormShort, .xFormShorter, .xFormUnsized, .xFormTextArea { width: 200px; }
img { border-width: 0px; }
#mainimage { float: left; }

/* MAIN MENU HEIGHT */
#mainmenu * {
    line-height: 1.2em;
}

#logo { width: 960px; height: 260px; font-size: 0px; line-height: 0; float: left; }
#footer { padding: 0px 30px 0px 15px; width: 945px; font-size: 0px; }
#maincontent { float: left; width: 960px; }
#mainmenu { float: left; width: 960px; background: transparent url('../images/menu-bg24.jpg') repeat scroll left top; height: 50px; }
#mainmenustart { height: 50px; }
#mainmenuend { height: 50px; }
#mainmenumid { height: 50px; }
#footer {  }
#footertext {
    padding-left: 20px;
    }
#mainmenu, #mainmenu a { text-decoration: none; }

#customlg498884 { margin: 0px 0px 0px -8px; float: left; width: 960px; }
#customlg498884top { float: left; display: none; }
#customlg498884mid { float: left; width: 960px; padding: 0px; background: transparent url('../images/home-video-bg1.png') no-repeat scroll left top; height: 390px; }
#customlg498884end { float: left; display: none; }
#customlg685866 { margin-top: 35px; margin-bottom: 0px; margin-left: 35px; float: left; width: 433px; }
#customlg685866top { float: left; display: none; }
#customlg685866mid { float: left; width: 433px; padding: 0px; background-color: transparent; }
#customlg685866end { float: left; display: none; }
#customlg685867 { margin: 0px 0px 0px 35px; float: left; width: 433px; }
#customlg685867top { float: left; display: none; }
#customlg685867mid { float: left; width: 433px; padding: 0px; background-color: transparent; }
#customlg685867end { float: left; display: none; }
#customlg685868 { margin: 35px 0px 0px 5px; float: left; width: 433px; }
#customlg685868top { float: left; display: none; }
#customlg685868mid { float: left; width: 433px; padding: 0px; background-color: transparent; }
#customlg685868end { float: left; display: none; }
#customlg685869 { margin: 0px 0px 0px 5px; float: left; width: 433px; }
#customlg685869top { float: left; display: none; }
#customlg685869mid { float: left; width: 433px; padding: 0px; background-color: transparent; }
#customlg685869end { float: left; display: none; }
#welcome216781 { margin: 15px 0px 30px; float: left; }
#welcome216781 #headingbarleft { width: 890px; padding: 0px 30px 0px 40px; background-color: transparent; margin: 0px; }
#welcome216781 #headingbarleft span {  }
#welcome216781 #welcomecontent { float: left; clear: left; width: 890px; padding: 0px 30px 0px 40px; background-color: transparent; }
#welcome216781 #welcomecontentinner {  }
#welcome216781 #welcomeend { float: left; clear: left; display: none; }
#subscribe216993 { float: left; width: 326px; }
#subscribe216993 #subscribetitle { width: 326px; padding: 0px; background-color: rgb(255, 255, 255); float: left; }
#subscribe216993 #subscribetitle span { display: none; }
#subscribe216993 #subscribeform { float: left; clear: left; }
#subscribe216993 #subscribeform { width: 316px; padding: 89px 0px 0px 10px; background: transparent url('subscribe-bg1.png') no-repeat scroll left top; height: 31px; }
#subscribe216993 #subscribeend { float: left; clear: left; display: none; }
#subscribe216993 #subscribeemail { float: left; width: 213px; }
#statusbar216975 { position: absolute; width: 300px; top: 210px; right: 40px; margin: 0px; float: left; }
#statusbar216975 #statusbartitle { width: 300px; padding: 0px; background-color: transparent; }
#statusbar216975 #statusbartitle span {  }
#statusbar216975 #statusbarmid { float: left; clear: left; width: 300px; padding: 0px; background-color: transparent; }
#statusbar216975 #statusbarend { float: left; clear: left; display: none; }
#customlg499202 { position: absolute; top: 120px; left: 340px; margin: 0px; float: left; width: 550px; }
#customlg499202top { float: left; display: none; }
#customlg499202mid
{ float: left; width: 600px; padding: 2px 0px 0px; background-color: transparent;
}
#customlg499202end { float: left; display: none; }
#customlg547765 { position: absolute; top: 59px; left: 60px; margin: 0px; float: left; width: 240px; }
#customlg547765top { float: left; display: none; }
#customlg547765mid { float: left; width: 240px; padding: 0px; background-color: transparent; }
#customlg547765end { float: left; display: none; }
#customlg684411 { position: absolute; top: 380px; left: 78px; margin: 0px; float: left; width: 445px; }
#customlg684411top { float: left; display: none; }
#customlg684411mid { float: left; width: 445px; padding: 0px; background-color: transparent; }
#customlg684411end { float: left; display: none; }
#customlg684411 ul { list-style-type: none; list-style-image: none; margin: 0px; padding: 0px; float: left; clear: left; width: 445px; }
#customlg684411 ul li { clear: left; margin: 0px; }
#customlg684411 li.customlgitem { width: 445px; padding: 0px; background-color: transparent; }
#customlg684411 span.customlgthumb { font-size: 0px; line-height: 0; }
#customlg685870 { position: absolute; top: 1030px; left: 250px; margin: 0px; float: left; width: 400px; }
#customlg685870top { float: left; display: none; }
#customlg685870mid { float: left; width: 400px; padding: 0px; background-color: transparent; }
#customlg685870end { float: left; display: none; }
#mainimage { width: 960px; height: 8px; }
/* ::::: http://static.secure-aus.com/uploads/66286/tws/tws.css ::::: */

#subscribeemail, #homesearchkeywords { box-sizing: border-box; }
.udm, .udm li, .udm ul { margin: 0px; padding: 0px; list-style-type: none; }
.udm { position: relative; left: 0px; top: 0px; z-index: 20000; width: 7.5em; cursor: default !important; border: medium none; text-align: left; }
.udm { float: none; width: 100%; }
@media screen, projection {
	.udm { float: left; }
}
.udm { padding-top: 0em; }
.udm > li:first-child { margin-left: 0em; }
@media screen, projection {
	.udm > li:first-child { margin-left: 0px; margin-right: 0px; }
}
.udm li { left: 0em; }
@media screen, projection {
	.udm li { position: relative; }
}
.udm ul li { left: 0px; }
:root ul[class^="udm"] li { left: 0px; position: static; }
@media screen, projection {
	:root ul[class^="udm"] li { left: 0em; position: relative; }
}
@media screen, projection {
	.udm[class="udm"]:not([class="xxy"]) ul li { position: relative; left: 0px; }
}
.udm li { display: block; width: auto; float: left; }
.udm li a { position: static; display: block; float: left; white-space: nowrap; }
@media screen, projection {
	.udm li a { position: relative; float: none; }
}
ul[class^="udm"] li a { position: relative; float: none; }
@media screen, projection {
}
.udm ul li a { position: relative; float: none !important; white-space: normal; }
.udm li a { margin-left: 0px; }
@media screen, projection {
	.udm li { margin-left: 0px !important; }
}
@media screen, projection {
	.udm li a { margin-left: 0px; }
}
ul[class^="udm"] li:not(:first-child) { margin-left: 0px; }
.udm ul li { margin-left: 0px !important; }
ul[class^="udm"]:not([class="xxy"]) ul li { margin-left: 0px !important; }
.udm ul a { margin: 0px; }
.udm ul li { margin-top: -1px; }
.udm ul li:first-child { margin-top: 0px; }
.udm ul { background-image: none; background-color: rgb(100, 109, 133); cursor: default !important; width: 150px; height: auto; border-width: 0px; border-style: solid; position: absolute; z-index: 20100; padding: 0px; }
.udm ul li { cursor: default !important; width: 100%; position: static; float: none; }
.udm ul { display: none; visibility: hidden; }
html[xmlns] .udm ul { display: block; visibility: visible; height: 0px; overflow: scroll; left: -10000px; }
@media screen, projection {
}
ul.udm[class^="udm"] ul { display: block; visibility: visible; height: 0px; overflow: visible; left: -1000em; }
.udm a, .udm a:link, .udm a.nohref { background-image: none; cursor: pointer !important; z-index: 1000; text-align: left; border-style: solid; border-color: rgb(143, 143, 143); padding-left: 0px; padding-right: 0px; padding-top: 0px !important; padding-bottom: 0px !important; text-decoration: none; color: rgb(255, 255, 255); border-width: 0px; font-style: normal; font-family: Georgia,Palatino,"Times New Roman",Times,serif; font-weight: normal !important; }
.udm a, .udm a.nohref { font-size: 17px; }
.udm li a, .udm li a:link, .udm li a.nohref, .udm li a:visited { text-transform: lowercase; letter-spacing: 0em; }
.udm li a:visited { background-image: none; border-width: 0px; color: rgb(255, 255, 255); font-style: normal; border-style: solid; border-color: rgb(143, 143, 143); }
.udm li a.udmR, .udm li a.udmY, .udm li a.udmR:visited, .udm li a.udmY:visited, .udm li a:hover, .udm li a:focus, .udm li a.nohref:hover, .udm li a.nohref:focus { font-style: normal; background-image: url('menu-o.png'); text-decoration: none; color: rgb(255, 255, 255); border-color: rgb(143, 143, 143); border-style: solid; border-width: 0px; }
.udm ul a, .udm ul a:link, .udm ul a.nohref { background-image: url('submenu-bg.gif'); text-align: left; border-width: 1px; border-style: solid; border-color: rgb(136, 205, 193); padding-left: 15px; padding-right: 15px; padding-top: 8px !important; padding-bottom: 8px !important; text-decoration: none; color: rgb(255, 255, 255); font-style: normal; font-size: 15px; font-family: Georgia,Palatino,"Times New Roman",Times,serif; font-weight: normal !important; }
.udm ul li a, .udm ul li a:link, .udm ul li a.nohref, .udm ul li a:visited { line-height: 1.2em; text-transform: none; letter-spacing: 0em; }
.udm ul li a:visited, * html .udm ul li a:visited { background-image: url('submenu-bg.gif'); color: rgb(255, 255, 255); font-style: normal; border-width: 1px; border-style: solid; border-color: rgb(136, 205, 193); }
.udm ul li a.udmR, .udm ul li a.udmY, .udm ul li a.udmR:visited, .udm ul li a.udmY:visited, .udm ul li a:hover, .udm ul li a:focus, .udm ul li a.nohref:hover, .udm ul li a.nohref:focus, .udm ul li a:visited:hover { font-style: normal; background-image: url('submenu-bg-o.jpg'); text-decoration: none; color: rgb(255, 255, 255); border-color: rgb(136, 205, 193); border-style: solid; border-width: 1px; }
@media screen, projection {
}
@media screen, projection {
}
@media screen, projection {
}
ul.udm[class$="udm"] li, ul.udm[class$="udm"] ul li { display: block; float: left; }
ul.udm[class$="udm"]:not([class="xxy"]) li { float: left; }
ul.udm[class$="udm"]:not([class="xxy"]) ul li { float: none; }
@media all and (min-width: 0px) {
	ul.udm[class$="udm"] li { float: left; }
}
@media all and (min-width: 0px) {
	ul.udm[class$="udm"] ul li { float: none; }
}
#ecom form#ProfileDashBoardForm tr:nth-child(2) td h2 { display: none; }
#footer {
    position: relative !important;
    top: -10px !important;
}
#footertable {
    position: relative;
    left: 20px;
    top: 0px;
 }
#subscribe216993, #subscribe241579 { left: 30px; position: relative; top: 25px; }
#subscribe216993 input#subscribeemail, #subscribe241579 input#subscribeemail { position: relative; left: 5px; top: -32px; }
#subscribe216993 div#subscribeformsubmitcontainer, #subscribe241579 div#subscribeformsubmitcontainer { position: relative; left: 11px; top: -31px; }
@media not all {
}
@media not all, not all {
}
#subscribeemail { margin-top: 6px; border: medium none; background-color: rgb(255, 255, 255); }

/* set min height for the main page so footer fits */
#maincontent #column1 {
    min-height: 400px;
}


#udm li.menusection_418861 ul, #udm li.menusection_418861 ul li { width: 200px; }
#customlg684411item1 {  }
#customlg684411item2 { display: none; }
#customlg684411item3 { display: none; }
#customlg684411item4 { display: none; }
#customlg684411item5 { display: none; }
#customlg684411item6 { display: none; }
/* ::::: http://static.secure-aus.com/css/jquery.jqzoom.css ::::: */

/* ::::: http://static.secure-aus.com/css/jquery.lightbox.css ::::: */

/* ::::: http://static.secure-aus.com/scripts/tooltip/jquery.tooltip.css ::::: */

/* ::::: http://static.secure-aus.com/scripts/fancybox/jquery.fancybox-1.3.4.css ::::: */

#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
#fancybox-loading div { position: absolute; top: 0px; left: 0px; width: 40px; height: 480px; background-image: url('$ThemeDir/images/fancybox.png'); }
#fancybox-overlay { position: absolute; top: 0px; left: 0px; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0px; margin: 0px; border: 0px none; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0px; left: 0px; padding: 20px; z-index: 1101; outline: medium none; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
#fancybox-content { width: 0px; height: 0px; padding: 0px; outline: medium none; position: relative; overflow: hidden; z-index: 1102; border: 0px solid rgb(255, 255, 255); }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url('fancybox.png') repeat scroll -40px 0px; cursor: pointer; z-index: 1103; display: none; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: medium none; background: transparent url('blank.gif') repeat scroll 0% 0%; z-index: 1102; display: none; }
#fancybox-left { left: 0px; }
#fancybox-right { right: 0px; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url('fancybox.png'); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url('fancybox.png'); background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
.fancybox-bg { position: absolute; padding: 0px; margin: 0px; border: 0px none; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0px; width: 100%; background-image: url('fancybox-x.png'); }
#fancybox-bg-ne { top: -20px; right: -20px; background-image: url('fancybox.png'); background-position: -40px -162px; }
#fancybox-bg-e { top: 0px; right: -20px; height: 100%; background-image: url('fancybox-y.png'); background-position: -20px 0px; }
#fancybox-bg-se { bottom: -20px; right: -20px; background-image: url('fancybox.png'); background-position: -40px -182px; }
#fancybox-bg-s { bottom: -20px; left: 0px; width: 100%; background-image: url('fancybox-x.png'); background-position: 0px -20px; }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-image: url('fancybox.png'); background-position: -40px -142px; }
#fancybox-bg-w { top: 0px; left: -20px; height: 100%; background-image: url('fancybox-y.png'); }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: url('fancybox.png'); background-position: -40px -122px; }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102; }
.fancybox-ie .fancybox-bg { background: transparent none repeat scroll 0% 0% !important; }
